[CentOS] Re: 3ware 9650SE drivers for CentOS 5.0-EL kernel 2.6.18-8

Scott Silva ssilva at sgvwater.com
Wed Jul 23 21:21:23 UTC 2008


on 7-23-2008 5:00 AM Jim Perrin spake the following:
> On Wed, Jul 23, 2008 at 4:59 AM, Gert Vandenreyt
> <gert.vandenreyt at openict.be> wrote:
>> Hi,
>>
>> I'm trying to install K12LTSP based on CentOS 5.0-el 32bits kernel 2.6.18-8
>> on a server with 3ware 9650SE raid controller. Does anybody know where I can
>> find a driver diskette for  the raid controller as this is only supported
>> from kernel 2.6.19.
> 
> 
> You REALLY don't want to use the 2.6.18-8 kernel. It's got a nasty
> vulnerability in it (vm_splice). Is there a reason you're using 5.0
> instead of 5.1 or 5.2?
> 
> 
I think that is the initial kernel on the CD rolled by the K12LTSP project. It 
probably yum updates right away( one hopes).

-- 
MailScanner is like deodorant...
You hope everybody uses it, and
you notice quickly if they don't!!!!

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 258 bytes
Desc: OpenPGP digital signature
Url : http://lists.centos.org/pipermail/centos/attachments/20080723/81ce9f4c/signature.bin


More information about the CentOS mailing list